Loading...
Searching...
No Matches
oval_generator Struct Reference
OVAL » OVALDEF
Collaboration diagram for oval_generator:
[legend]

## Data Fields

char * | product_name
char * | product_version
char * | core_schema_version
struct oscap_htable * | platform_schema_versions
char * | timestamp
char * | anyxml

The documentation for this struct was generated from the following file:

- oval_generator.c